.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5345441c-2c7a-6478-9861-bee518c1290c {
display: none !important;
}
.lfr-layout-structure-item-b588160e-571b-de59-c42c-3d5215da8bf2 {
display: none !important;
}
